/* CSS Document */

body {text-align:center;font-family:\5B8B\4F53,serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#000000;text-decoration:none;}
a:visited {color:#83006f;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(image/t0177e4274f4d4ea2b9.jpg) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(image/t0177e4274f4d4ea2b9.jpg) -457px center no-repeat; padding-left:18px;}
.I_E_ {background:url(image/t0177e4274f4d4ea2b9.jpg) -916px center no-repeat; padding-left:32px;} 
.foot{margin:0 auto; width:960px; line-height:21px; clear:both; color:#4d4d4d;}
.foot .text{padding:4px 0 5px; border-bottom:1px solid #4d4d4d; margin:0 0 5px;}
.foot a,.foot a:visited{color:#4d4d4d;}
.foot a:hover {color:#ba2636;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}

/*中陶网头部*/
.float_left{ float:left;}
.float_right{ float:right;}
.header_ztw{/*height:135px;*/}
.top_box{ background:#f6f8f8; height:25px; width:100%;border-bottom:1px solid #ddd;color:#e45602; }
.header_ztw .header_ztw_con{width:960px; margin:auto;}
.header_ztw .header_ztw_con .float_left a{ line-height:24px;color:#e45602; padding:0 5px;}
.header_ztw .header_ztw_con .float_right a{ line-height:24px;color:#e45602; padding:0 5px;}
.head{width:960px;height:50px;padding:35px 0 ;margin:auto;}
.head .float_logo { float:left;/*margin-left:210px;*/display:inline; margin-right:29px;  width:168px;height:50px;}

/*底部*/
.footer{ margin: 30px auto;}
.footer_con{}
.footer_top{/*text-align: center;*/background:#f6f8f8; float: left;width: 100%;padding-bottom: 35px;}
.footer_top .font_bold{ font-weight: bold; margin-bottom: 10px }
.service {/* height: 300px; */ color: #434a54; font-size: 12px; padding: 30px 0 ;background: #f6f8f8; }
.service .s_about,.s_links,.s_contact{ padding-left: 20px; float:left;}
.service ul { float: left;  }
.service ul {}
.service ul li {width: 100px; height: 24px; line-height: 24px; padding-right:10px; overflow:hidden; }
.service ul li a { display: inline-block; height: 24px; line-height: 24px; cursor: pointer }
.service .s_links {width:450px;}
.service .s_links ul li {float: left; height: 24px; line-height: 24px; }
.service .s_contact{}
.service .s_contact .qr_code{ float:left; padding-top:8px;}
.service .s_contact .ct_txt{ float:left; padding-left:10px;font-family:"微软雅黑",Arial; font-size:12px;width:225px;overflow:hidden;  }
.service .s_contact .ct_txt .ct_phone{ background:url(../index_img/phone_icon.png) left  6px no-repeat; width:180px; font-size:24px; color:#3e3d3d;padding-left:38px;}
.footer-bot{background:#e45602; height:30px;float: left;width: 100%;text-align: center;}
.footer-bot .text{color:#eee; line-height:30px;}

